.version.dambadeniya_sariputta_national_education_college_courses /* version checker */
{
	color: #0000F2;
	background-color: #0B2BD4;
}

.html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu2258
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 115px;
	margin-left: -24px;
}

#u2258
{
	z-index: 3;
	width: 19px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2260
{
	z-index: 4;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#pu2209
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 40px;
}

#u2209
{
	z-index: 2;
	width: 980px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u2209_position_content
{
	margin-top: -40px;
}

#u2339
{
	z-index: 180;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #850508;
	padding-bottom: 12px;
	position: relative;
}

#u2340
{
	z-index: 181;
	width: 76px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
	background: transparent url("../images/gov_logo.png") no-repeat center center;
}

#u2342
{
	z-index: 183;
	width: 766px;
	height: 99px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 95px;
	background: transparent url("../images/college_name_si.png") no-repeat left top;
}

#u2341
{
	z-index: 182;
	width: 97px;
	height: 107px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 870px;
	background: transparent url("../images/college_logo.png") no-repeat center center;
}

#u2262
{
	z-index: 5;
	width: 980px;
	background-color: #E7402F;
	padding-bottom: 15px;
	margin-top: 46px;
	position: relative;
}

#u2388-4
{
	z-index: 236;
	width: 400px;
	min-height: 40px;
	background-color: transparent;
	font-size: 31px;
	color: #FFFFFF;
	line-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 32px;
}

#u2264-4
{
	z-index: 6;
	width: 926px;
	min-height: 58px;
	background-color: transparent;
	line-height: 18px;
	font-size: 13px;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	margin-left: 27px;
	margin-top: 10px;
	position: relative;
}

#pu2265
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 13px;
}

#u2265
{
	z-index: 10;
	width: 440px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	background: #E7402F url("../images/courses1_si.png") no-repeat center center;
}

#u2272
{
	z-index: 17;
	width: 440px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
	background: #E7402F url("../images/courses2_si.png") no-repeat center center;
}

#pu2266
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 6px;
}

#u2266
{
	z-index: 11;
	width: 292px;
	background-color: #0072BC;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u2273-4
{
	z-index: 18;
	width: 278px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 17px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#u2267
{
	z-index: 12;
	width: 292px;
	background-color: #0072BC;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2274-4
{
	z-index: 22;
	width: 271px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 17px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#pu2279-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 7px;
}

#u2279-4
{
	z-index: 38;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2407-4
{
	z-index: 42;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2303-4
{
	z-index: 136;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2408-4
{
	z-index: 140;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2305-4
{
	z-index: 144;
	width: 440px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2409-4
{
	z-index: 148;
	width: 440px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2307-4
{
	z-index: 152;
	width: 440px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2410-4
{
	z-index: 156;
	width: 440px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2311-6
{
	z-index: 168;
	width: 440px;
	min-height: 38px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: left;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2411-6
{
	z-index: 174;
	width: 440px;
	min-height: 38px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	text-align: left;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2309-4
{
	z-index: 160;
	width: 440px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2412-4
{
	z-index: 164;
	width: 440px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#pu2268
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 14px;
}

#u2268
{
	z-index: 13;
	width: 292px;
	background-color: #0072BC;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u2275-4
{
	z-index: 26;
	width: 271px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 17px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#u2416
{
	z-index: 14;
	width: 292px;
	background-color: #0072BC;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2415-4
{
	z-index: 30;
	width: 271px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 17px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#pu2281-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 8px;
}

#u2281-4
{
	z-index: 46;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2282-4
{
	z-index: 50;
	width: 440px;
	min-height: 20px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#pu2287-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2287-4
{
	z-index: 72;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
}

#u2290-4
{
	z-index: 84;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-top: 5px;
	position: relative;
}

#u2283-6
{
	z-index: 54;
	width: 440px;
	min-height: 39px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 486px;
}

#u2293-4
{
	z-index: 96;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2284-4
{
	z-index: 60;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2296-4
{
	z-index: 108;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2302-4
{
	z-index: 132;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2301-4
{
	z-index: 128;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2271
{
	z-index: 16;
	width: 292px;
	background-color: #0072BC;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 486px;
}

#u2420-4
{
	z-index: 240;
	width: 271px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 17px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#pu2270
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: -3px;
}

#u2270
{
	z-index: 15;
	width: 292px;
	background-color: #0072BC;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u2277-4
{
	z-index: 34;
	width: 271px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 17px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#u2286-4
{
	z-index: 68;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 486px;
}

#pu2305-4,#pu2311-6,#pu2301-4,#pu2285-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 5px;
}

#u2285-4
{
	z-index: 64;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2289-4
{
	z-index: 80;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2288-4
{
	z-index: 76;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2292-4
{
	z-index: 92;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#pu2293-4,#pu2288-4,#pu2291-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 2px;
}

#u2291-4
{
	z-index: 88;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u2295-4
{
	z-index: 104;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#pu2303-4,#pu2307-4,#pu2309-4,#ppu2287-4,#pu2294-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 4px;
}

#u2294-4
{
	z-index: 100;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2298-4
{
	z-index: 116;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#pu2296-4,#pu2297-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 3px;
}

#u2297-4
{
	z-index: 112;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2299-4
{
	z-index: 120;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u2300-4
{
	z-index: 124;
	width: 440px;
	min-height: 19px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 513px;
	margin-top: 3px;
	position: relative;
}

#u11738
{
	z-index: 244;
	width: 980px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 18px;
	margin-top: 11px;
	position: relative;
	background: #E94044 url("../images/fotter_divider.png") no-repeat center center;
}

#pu11740-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 22px;
}

#u11740-4
{
	z-index: 246;
	width: 283px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u11743-17
{
	z-index: 258;
	width: 264px;
	min-height: 99px;
	background-color: transparent;
	line-height: 14px;
	font-weight: bold;
	margin-left: 19px;
	margin-top: 9px;
	position: relative;
}

#pu11741-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 337px;
}

#u11741-4
{
	z-index: 250;
	width: 186px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#u11744-6
{
	z-index: 275;
	width: 300px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 16px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-left: 13px;
	margin-top: 6px;
	position: relative;
}

#ppu11745-4
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 8px;
}

#pu11745-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u11745-4
{
	z-index: 281;
	width: 65px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u11747-4
{
	z-index: 285;
	width: 60px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 25px;
	position: relative;
}

#u11749-4
{
	z-index: 289;
	width: 55px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#pu11752-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 67px;
}

#u11752-4
{
	z-index: 301;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u11751-4
{
	z-index: 297;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 28px;
	position: relative;
}

#u11750-4
{
	z-index: 293;
	width: 6px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u13160
{
	z-index: 318;
	width: 218px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u13161-6
{
	z-index: 319;
	width: 218px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u13162-4
{
	z-index: 325;
	width: 218px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#u13163-4
{
	z-index: 329;
	width: 218px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 13px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	margin-top: 11px;
	position: relative;
}

#pu11742-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 674px;
}

#u11742-4
{
	z-index: 254;
	width: 204px;
	min-height: 21px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
}

#pu11754
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 6px;
}

#u11754
{
	z-index: 305;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb.jpg") no-repeat center center;
}

#u11756
{
	z-index: 307;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 45px;
	background: transparent url("../images/twitter.jpg") no-repeat center center;
}

#u11755
{
	z-index: 306;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
	background: transparent url("../images/google.jpg") no-repeat center center;
}

#u11757
{
	z-index: 308;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
	background: transparent url("../images/skype.jpg") no-repeat center center;
}

#u11758
{
	z-index: 309;
	width: 42px;
	height: 42px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 889px;
	background: transparent url("../images/rss.jpg") no-repeat center center;
}

#u11739
{
	z-index: 245;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: #E94044;
	padding-bottom: 4px;
	margin-top: 2px;
	position: relative;
}

#u11759-4
{
	z-index: 310;
	width: 368px;
	min-height: 10px;
	background-color: transparent;
	font-size: 9px;
	color: #FFFFFF;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#u11760-4
{
	z-index: 314;
	width: 547px;
	min-height: 10px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 9px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 430px;
}

#u2343-15
{
	z-index: 184;
	width: 170px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 713px;
}

#u2343-13
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2343,#u2343-3,#u2343-5,#u2343-6,#u2343-8
{
	font-size: 11px;
	line-height: 13px;
}

#u2343-9,#u2343-10
{
	line-height: 17px;
}

#u2343-11
{
	font-size: 12px;
	line-height: 14px;
}

#menuu2344
{
	z-index: 199;
	width: 980px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
}

#u2345
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2348
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u2349-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u2348:hover #u2349-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u2348:hover #u2349-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2348.MuseMenuActive #u2349-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u2366
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u2367
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u2370-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u2348.MuseMenuActive #u2349-4,#u2367:hover #u2370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u2367:hover #u2370-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2352
{
	width: 162px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u2355
{
	width: 162px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u2348:hover,#u2367:hover,#u2355:hover
{
	background-color: #F1F1F1;
	width: 162px;
	min-height: 0px;
	margin: 0px;
}

#u2358-4
{
	width: 162px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u2367.MuseMenuActive #u2370-4,#u2355:hover #u2358-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u2355.MuseMenuActive #u2358-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 162px;
	margin: 0px -10000px 0px 0px;
}

#u2355:hover #u2358-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2380
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 489px;
}

#u2381
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 25px;
	position: relative;
}

#u2381.MuseMenuActive
{
	background-color: #D7282C;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u2382-4
{
	width: 163px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 0px;
}

#u2381:hover #u2382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u2381.MuseMenuActive #u2382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u2381:hover #u2382-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2359
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 653px;
}

#u2362
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u2363-4
{
	width: 163px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u2362:hover #u2363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u2362:hover #u2363-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2373
{
	width: 163px;
	min-height: 44px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u2374
{
	width: 163px;
	background-color: #D7282C;
	padding-bottom: 26px;
	position: relative;
}

#u2362:hover,#u2374:hover
{
	background-color: #F1F1F1;
	width: 163px;
	min-height: 0px;
	margin: 0px;
}

#u2377-4
{
	width: 163px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u2362.MuseMenuActive #u2363-4,#u2374:hover #u2377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u2374.MuseMenuActive #u2377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 163px;
	margin: 0px -10000px 0px 0px;
}

#u2374:hover #u2377-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2367.MuseMenuActive #u2370-4 p,#u2355.MuseMenuActive #u2358-4 p,#u2381.MuseMenuActive #u2382-4 p,#u2362.MuseMenuActive #u2363-4 p,#u2374.MuseMenuActive #u2377-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-transform: uppercase;
	font-size: 16px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

